html, body {
    color: #3a3a3c;
    font-size: 100%;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
p, .node p, ul li, ol li, dt, dd, dl {
    color: #3c3c3e;
    font-size: 12px;
    line-height: 1.4;
}

#wrapper {
    background: url(../img/bg.jpg) no-repeat 400px 20px;
}
.events, #header, #footer .info {
    overflow: hidden;
    min-width: 903px;
    max-width: 1000px;
    margin: 0 auto;
}
#header {
    position: relative;
}
#block-locale-language {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 37px;
}
.block h2 {
    color: #464647;
    font-size: 18px;
    font-weight: normal;
    background: url(../images/br_bg.gif) repeat-x 0 bottom;
    padding: 10px 0 10px 0;
    margin: 0 0 10px 0;
}
ul.language-switcher-locale-url {
    float: right;
    padding: 50px 0 0 0;
    width: 110px;
    margin: 0;
}
ul.language-switcher-locale-url li {
    float: left;
    list-style: none;
}
p, .node p, ul li, ol li, dt, dd, dl {
    margin: 0 0;
    color: #3c3c3e;
    font-size: 12px;
    padding: 5px 5px 5px 0;
    line-height: 1.4;
}
p {
    margin: 0 0 10px;
}
#header a {
    color: #26aae1;
}
ul.language-switcher-locale-url li.active a {
    color: #000000 !important;
    text-decoration: none;
}

ul.language-switcher-locale-url li:first-child:after {
    content: "/";
    color: red;
    padding-left: 4px;
}
#header .logo {
    padding: 10px 0 20px 0;
    float: left;
}
#header .info span {
    padding: 5px 0 0 0;
    display: block;
}
#header .info {
    float: right;
    padding: 20px 80px 0 0;
}
#header .info span.tel, #footer .info span.tel, .info span.tel {
    color: #3a3a3c;
    font-size: 20px;
}
#header .logo img {
    border: 0;
}
#menu {
    height: 59px;
}
#menu {
    background: url(../images/bg_menu.gif) repeat-x 0 0;
    background: -moz-linear-gradient(left, rgba(12,114,187,1) 0%, rgba(28,132,198,1) 40%, rgba(72,184,230,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,114,187,1)), color-stop(40%,rgba(28,132,198,1)), color-stop(100%,rgba(72,184,230,1)));
    background: -webkit-linear-gradient(left, rgba(12,114,187,1) 0%,rgba(28,132,198,1) 40%,rgba(72,184,230,1) 100%);
    background: -o-linear-gradient(left, rgba(12,114,187,1) 0%,rgba(28,132,198,1) 40%,rgba(72,184,230,1) 100%);
    background: -ms-linear-gradient(left, rgba(12,114,187,1) 0%,rgba(28,132,198,1) 40%,rgba(72,184,230,1) 100%);
    background: linear-gradient(to right, rgba(12,114,187,1) 0%,rgba(28,132,198,1) 40%,rgba(72,184,230,1) 100%);
}
#menu ul {
    list-style-type: none;
    min-width: 903px;
    max-width: 1000px;
    margin: 0 auto;
}
ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}
#menu ul li {
    float: left;
    padding: 0 0 0 0;
    position: relative;
}
ul.menu li {
    margin: 0 0 0 0.5em;
}
#menu ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}
#menu ul li.first {
    z-index: 20;
    margin: 0 0 0 -14px;
}
li a.active {
    color: #000;
}
#menu ul li a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    padding: 20px 10px;
    display: block;
}
#menu ul li.active, #menu ul li ul, #menu ul li:hover, #menu ul li a.active {
    background: #3a3a3c;
}
#menu ul li.active.first, #menu ul li.first a.active {
    background: #3a3a3c;
}
#main {
    overflow: hidden;
}
#main, .wrap {
    min-width: 903px;
    max-width: 1000px;
    margin: 0 auto;
}
.cont-wrap {
    padding: 25px 0 20px 0;
    overflow: hidden;
}
.clearfix {
    clear: both;
}
.node {
    padding: 0 0 10px 0;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-default>.panel-heading {
    background-image: -webkit-linear-gradient(top, #f5f5f5 0, #e8e8e8 100%);
    background-image: -o-linear-gradient(top, #f5f5f5 0, #e8e8e8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f5f5f5), to(#e8e8e8));
    background-image: linear-gradient(to bottom, #f5f5f5 0, #e8e8e8 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}
.panel-body {
    padding: 15px;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-right: 0px;
    border-left: 0px;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.panel {
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}.panel-default {
    border: 1px solid #dddddd;
    border-top: 0px;
}
.form-group {
    margin-bottom: 15px;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.btn-group>.btn:first-child {
    margin-left: 0;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.btn-primary:active, .btn-primary.active {
    background-color: #265a88;
    border-color: #245580;
}
.btn:active, .btn.active {
    background-image: none;
}
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-group>.btn, .btn-group-vertical>.btn {
    position: relative;
    float: left;
}
.btn-primary {
    background-image: -webkit-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -o-linear-gradient(top, #337ab7 0, #265a88 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #337ab7), to(#265a88));
    background-image: linear-gradient(to bottom, #337ab7 0, #265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #245580;
    color: #ffffff;
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #265a88;
    background-position: 0 -15px;
}
.btn-group>.btn:hover, .btn-group-vertical>.btn:hover, .btn-group>.btn:focus, .btn-group-vertical>.btn:focus, .btn-group>.btn:active, .btn-group-vertical>.btn:active, .btn-group>.btn.active, .btn-group-vertical>.btn.active {
    z-index: 2;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-control {
    display: inline-block;
    width: 274px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:hover, a:focus {
    color: #23527c;
    text-decoration: underline;
}
#footer {
    background: #e3e3e3;
}

#footer .info {
    padding: 38px 0 20px 0;
}
.events, #header, #footer .info {
    overflow: hidden;
    min-width: 903px;
    max-width: 1000px;
    margin: 0 auto;
}
p.logo-partner {
    background: url("../img/logo_faitid_grey.png") no-repeat scroll 0px 0px;
    float: right;
    padding-right: 120px;
}
p.logo-partner:hover{
background: url("../img/logo_faitid.png") no-repeat scroll 0px 0px;
}
p.logo-partner a {
    width: 240px;
    height: 58px;
    display: block;
    text-indent: 99999px;
}
.info p.copyright {
    width: 50%;
    padding: 0 0 0 0px;
    color: #3c3c3e;
    font-size: 12px;
}
#footer .info span.tel{
    display: block;
    padding: 5px 0 0 0;
}
#header .info span.tel, #footer .info span.tel, .info span.tel {
    color: #3a3a3c;
    font-size: 20px;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
}
tbody {
    border-top: 1px solid #ccc;
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.login {
    float: right;
    display: inline-block;
    padding: 50px 0 0 0;
    list-style: none;
    margin: 0 40px 0 0;
}

.login__link {
    color: white !important;
}

@media (min-width: 768px)
.form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
}
@media (min-width: 768px)
.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}